.event-blocks h3 {
  color: #000;
}
.event-blocks.dark_blue h3, .event-blocks.green h3, .event-blocks.light_blue h3, .event-blocks.purple h3 {
  color: #fff;
}

.event-blocks {
    background-image: none;
}

.event-blocks h2 {
  margin-right: 3.5rem;
  color: #fff;
  padding-top: .5rem;
  padding-bottom: .5rem;
  line-height: 2.25rem;
}
.event-blocks.white h2, .event-blocks.gray h2 {
  color:#000;
}
.event-blocks a.more-link {
  color: #fff;
  border-color: #fff;
  border-bottom-width: 0.125rem;
}
.event-blocks a:not(.btn) {
  color: #0057b8;
  border-bottom-width: 0.125rem;
  border-color: #007fa3;
}
.event-blocks a:not(.btn):hover {
  border-color: #0057b8;
}
.event-blocks a:not(.btn):active {
  border-color: transparent;
}
.event-blocks .main-feature .event a:not(.btn) .event-title {
  font-size: 26px;
}

.event-blocks a.event-teaser__image {
  border: none;
}

.event-blocks a[href*="/map/?"]:before {
  content: none;
}

.bg-pttrn-lt-grey .event-teaser {
	background-color: #fff;
}

.event-blocks .event-date, .event-blocks .event-location, .event-blocks .event-more, .bg-pttrn-lt-grey .event-blocks .event-date, .bg-pttrn-lt-grey .event-blocks .event-more {
	color: #000;
}

.event-blocks.dark_blue, .event-blocks.dark_blue .event-location, .event-blocks.dark_blue .event-date, .event-blocks.dark_blue .event-more, .event-blocks.dark_blue h2 {
  background: #0057b8;
  color: #fff;
}
.event-blocks.green, .event-blocks.green .event-location, .event-blocks.green .event-date, .event-blocks.green .event-more, .event-blocks.green h2 {
  background: #2f8355;
  color: #fff;
}
.event-blocks.gray {
  background: rgba(0, 0, 0, 0.05);
}
.event-blocks.light_blue, .event-blocks.light_blue .event-location, .event-blocks.light_blue .event-date, .event-blocks.light_blue .event-more, .event-blocks.light_blue h2 {
  background: #007fa3;
  color: #fff;
}
.event-blocks.purple, .event-blocks.purple .event-location, .event-blocks.purple .event-date, .event-blocks.purple .event-more, .event-blocks.purple h2 {
  background: #8066b7;
  color: #fff;
}
.event-blocks.white, .event-blocks.white .event-location, .event-blocks.white .event-date, .event-blocks.white .event-more, .event-blocks.white h2 {
  background: #fff;
}

.event-blocks.dark_blue a:not(.btn), .event-blocks.green a:not(.btn), .event-blocks.light_blue a:not(.btn), .event-blocks.purple a:not(.btn) {
    color: #fff;
    border-bottom-width: 0.125rem;
    border-color: #fff;
}

.event-blocks.dark_blue a:hover:not(.btn), .event-blocks.green a:hover:not(.btn), .event-blocks.light_blue a:hover:not(.btn), .event-blocks.purple a:hover:not(.btn) {
    border-color: #fecb34;
}